.cel6699cc {
	BACKGROUND-COLOR: #69c
}
.celcccccc {
	BACKGROUND-COLOR: #ccc
}
.celffffcc {
	BACKGROUND-COLOR: #ffc
}
.cel003399 {
	BACKGROUND-COLOR: #039
}
.celff9900 {
	BACKGROUND-COLOR: #f90
}
.cel99cc33 {
	BACKGROUND-COLOR: #9c3
}
.cel009900 {
	BACKGROUND-COLOR: #090
}
.celcc6633 {
	BACKGROUND-COLOR: #c63
}
.cel006699 {
	BACKGROUND-COLOR: #069
}
.celffc239 {
	BACKGROUND-COLOR: #000080;
	color: #FFFFFF;
}
.celd87d6b {
	BACKGROUND-COLOR: #d87d6b
}
.celf5f5f5 {
	BACKGROUND-COLOR: #f5f5f5
}
.celd4a426 {
	BACKGROUND-COLOR: #d4a426
}
.celdebd7a6 {
	BACKGROUND-COLOR: #ebd7a6
}
.bordefff {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #b3c2e1
}
A.texto-productos:link {

	font-family: Tahoma, Verdana;
	font-size: 11px;
	color: #003399;
	padding-left: 3px;
	padding-right: 3px;
	text-align: justify;
	text-decoration: underline;
}